Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

Re: [bretzke] Editor problem

Quote Reply
Re: [bretzke] Editor problem In reply to
I believe Netscape 7.1 is the minimum version supported. Prior versions were based on the Mozilla 1.0 code branch (as evident in the "rv:1.0.2" section of the version you pasted), while 7.1 is based on the Mozilla 1.4 code branch (It shows rv:1.4 on my copy). The necessary support for the advanced editor was added to the Mozilla engine ("Gecko") around 1.3.

Jason Rhinelander
Gossamer Threads
jason@gossamer-threads.com
Subject Author Views Date
Thread Editor problem pugdog 5320 Jan 23, 2004, 3:58 AM
Thread Re: [pugdog] Editor problem
gotze 5166 Jan 24, 2004, 11:59 AM
Post Re: [gotze] Editor problem
gotze 5154 Jan 24, 2004, 12:03 PM
Thread Re: [pugdog] Editor problem
pugdog 5151 Jan 25, 2004, 7:02 AM
Thread Re: [pugdog] Editor problem
Jagerman 5146 Jan 27, 2004, 6:13 PM
Post Re: [Jagerman] Editor problem
backdream 5109 Jan 28, 2004, 3:38 AM
Thread Re: [Jagerman] Editor problem
bretzke 5099 Jan 28, 2004, 6:06 AM
Thread Re: [bretzke] Editor problem
Jagerman 5108 Jan 28, 2004, 12:51 PM
Post Re: [Jagerman] Editor problem
bretzke 5094 Jan 28, 2004, 1:22 PM
Thread Re: [Jagerman] Editor problem
pugdog 5102 Jan 29, 2004, 1:34 PM
Thread Re: [pugdog] Editor problem
Jagerman 5093 Jan 29, 2004, 3:12 PM
Post Re: [Jagerman] Editor problem
gotze 5079 Jan 29, 2004, 4:22 PM
Post Re: [Jagerman] Editor problem
Franco 5056 Jan 30, 2004, 5:12 AM
Thread Re: [Jagerman] Editor problem
afinlr 5086 Jan 30, 2004, 5:54 AM
Thread Re: [afinlr] Editor problem
afinlr 5050 Jan 30, 2004, 12:05 PM
Post Re: [afinlr] Editor problem
minesite 5033 Jan 30, 2004, 1:59 PM
Thread Re: [Jagerman] Editor problem
pugdog 5051 Feb 4, 2004, 3:43 PM
Thread Re: [pugdog] Editor problem
pugdog 5015 Feb 4, 2004, 3:52 PM
Thread Re: [pugdog] Editor problem
Alex 5005 Feb 4, 2004, 6:18 PM
Post Re: [Alex] Editor problem
pugdog 4993 Feb 4, 2004, 8:15 PM